we have installed ZENworks 7 Sp1 on Linux.
But we need to know exactly the version/subversing of ZENWorks
for teh ENGL-Tools, to download the right initrd.
How can we find out this ?

Beat Brunner